@charset "utf-8";
/* CSS Document */

#content {
padding:54px 0 0;
position:relative;
width:663px;
min-height:600px;
}

.range1,
.range2,
.range3{
	position:absolute;
	overflow:hidden;
	cursor:pointer;
}
.range1 span.wrapper,
.range2 span.wrapper,
.range3 span.wrapper{
	display:block;
	height:100%;
	position:relative;
}

.range1 span.text,
.range2 span.text,
.range3 span.text{
	position:relative;
	text-transform:uppercase;
	font-weight:bold;
	font-size:24px;
	background:url("../images/arrow2.gif") no-repeat scroll 0 50% transparent;
	padding:0 0 0 13px;
}

.range1{
	left:275px;
	top:57px;
	width:333px;
	height:304px;
	z-index:2;
}

.range1 span.wrapper{
	background:url(../images/range1.png) no-repeat;
}

.range1 span.text{
	top:248px;
	left:56px;
}
a.range1:hover,
a.range2:hover,
a.range3:hover{
	text-decoration:none;
}
.range2{
	left:-41px;
	top:278px;
	width:316px;
	height:328px;
	z-index:1;
}
.range2 span.wrapper{
	background:url(../images/range2.png) no-repeat;
}
.range2 span.text{
	top:273px;
	left:55px;
}
.range3{
	left:275px;
	top:331px;
	width:459px;
	height:327px;
	z-index:1;
}
.range3 span.wrapper{
	background:url(../images/range3.png) no-repeat;
}
.range3 span.text{
	top:220px;
}

#content .c1{
	width:100%;
	position:relative;
	z-index:5;
}
.section{
	width:100%;
	margin:0 0 32px;
}
.home .section{margin:0;}
.section .entry-title{
	border-bottom:1px solid #000;
	margin:0 0 4px;
	padding:0 0 5px;
}
.section .entry-title h2{
	color:#000;
	font-size:31px;
	font-weight:normal;
	margin:0;
	line-height:36px;
}
.section .entry-title h2 strong{
	text-transform:uppercase;
}
.section .entry-content{
	background:url(../images/bg-white.png);
	padding:10px;
	line-height:18px;
	height:1%;
}
.section .entry-content .holder{
	width:100%;
	position:relative;
}
.section .entry-content .promo{
	width:336px;
	line-height:19px;
	padding:6px 0 0 6px;
}
.section .entry-content p{
	margin:0 0 10px;
}
.find{
	padding:5px 0 8px 2px;
}
.find a{
	background:url(../images/arrow2.gif) no-repeat 0 50%;
	font-weight:bold;
	font-size:14px;
	padding:0 0 0 13px;
}